'use strict';

var events = require('../node_modules/.pnpm/vscode-jsonrpc@8.2.0/node_modules/vscode-jsonrpc/lib/common/events.js');

var eventsExports = events.__require();

exports.eventsExports = eventsExports;
